@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,600italic,700,700italic,800,800italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700,300italic);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700);
/* Tanmoy Das(15-09-2014) */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
body {
	margin:0;
	padding:0px 0 0px 0;
	font:normal 13px Arial, Helvetica, sans-serif;
	line-height:18px;
	color:#000;
	background:url(../images/banner.jpg) top center no-repeat;
}

@font-face {
    font-family: 'utsaahregular';
    src: url('../fonts/utsaah-webfont.eot');
    src: url('../fonts/utsaah-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/utsaah-webfont.woff2') format('woff2'),
         url('../fonts/utsaah-webfont.woff') format('woff'),
         url('../fonts/utsaah-webfont.ttf') format('truetype'),
         url('../fonts/utsaah-webfont.svg#utsaahregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*======================general==========================*/	
  div, tr, td, img, form, input, select, p, h1, h2, h3, h4, h5, h6, ul, li, label, textarea, chexbox, radiobutton, ol, option {
	padding:0;
	margin:0;
}
ul {
	padding:0;
	margin:0;
	list-style:none;
}
ol {
	padding:0;
	margin:0;
	list-style-type:none;
}
a {
	padding:0;
	margin:0;
	text-decoration:none;
	outline:none;
	cursor:pointer;
}
img {
	padding:0;
	margin:0;
	outline:none;
	border:0;
}
chexbox {
	padding:0;
	margin:0;
	width:20px;
	height:20px;
}
.spacer {
	padding:0;
	margin:0;
	font-size:0;
	line-height:0;
	clear:both;
}
/*=======header part start======*/
#body_section{
	width:100%;
}
/*=======top part start======*/

.header_banner_part{
	width:100%;
	position:relative;
}
.header_banner_part .banner{
	margin:0 auto;
	text-align:center;
	position:absolute;
	width:100%;
	top:0px;
	left:0px;
	
}
#hadder_contner{
	width:1000px;
	margin:0 auto;
	position:relative;
	z-index:999;
	}
#hadder_contner figure{
	margin:0 auto;
	padding:14px 0 0 4px;
	display:block;
	text-align:center;
	
}
.logo_bg{
	background:url(../images/logo_bg.png) top center no-repeat;
	}
#wellcome_text{
	margin:15px 0 0 0;
	text-align:center;
	}
#wellcome_text h1{
	margin:0px 0 0 0;
	text-align:center;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:30px;
	line-height:37px;
	color:#fff;
	font-weight:700;
	text-transform:uppercase;
	padding:0 0 0 9px;
	}
#wellcome_text h1:before {
	display:inline-block;
	content:'';
	background:url(../images/quoteleft.png) no-repeat left top;
    height: 14px;
    margin-top: 2px;
    vertical-align: top;
    width: 26px;
}
#wellcome_text h2:after {
	display:inline-block;
	content:'';
	background:url(../images/quoteright.png) no-repeat right top;
	width:25px;
	height:27px;
	vertical-align:bottom;
}
#wellcome_text h2{
	color: #FFFFFF;
    font-family: "utsaahregular";
    font-size: 22px;
    line-height: 28px;
    padding: 0 0 0 62px;
    text-align: center;
    text-transform: uppercase;
	}
#wellcome_text h3{
	font-family: 'Open Sans Condensed', sans-serif;
	color: #FFFFFF;
    font-size: 30px;
    font-weight: 700;
    line-height: 75px;
    margin: 9px 0 0;
    /*padding: 1px 0 0 97px;*/
    text-align: center;
    text-transform: uppercase;
	background: url(../images/icon.png) 340px 3px no-repeat;
	}
	#wellcome_text h3 a {
	color:#FFF;
}
#wellcome_text h3 span, #wellcome_text h3 span a{
	color:#f89e23;
	}
#manu{
	width:100%;
	position:relative;
	z-index:999999;
	height:68px;
	background-color:#050000;
	}
#manu nav{
	padding:0;
	margin:19px auto 0 auto;
	width:1000px;
}
#manu nav ul{
	padding:0;
	margin:0 auto;
	text-align:center;
	display:block;
	width:100%;
}
#manu nav ul li{
	display:inline-block;
	line-height:68px;
	position:relative;
}
#manu nav ul li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	padding:0px 21px 0px 21px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	line-height:68px;
	float:left;
	
}
/*#manu nav ul li a:hover, #manu nav ul li a.active, #menu-header_menu li.current-menu-item a{
	color:#000;
	background:url(../images/manu_over.jpg)top center repeat-x;
}*/
ul#menu-header_menu li.current_page_item a{
	color:#000;
	background:url(../images/manu_over.jpg)top center repeat-x !important;
}
ul#menu-header_menu li a:hover{
	color:#000;
	background:url(../images/manu_over.jpg)top center repeat-x !important;
}

#manu nav ul ul {
	position:absolute;
	top:67px;
	left:0px;
	display:none;
	text-align:left !important;
	background-color:#000;
	text-align:left !important;
	width:245px !important;
}
#manu nav ul ul li {
	display: block;
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	width:245px !important;
	color:#fff;
	text-align:left !important;
	line-height:25px !important;

}
#manu nav ul li:hover > ul {
	display: block;
	z-index:100;
	border-bottom: none!important;
}

#manu nav ul ul ul {	
	top:0px;
	left:245px;
	display:none;
	border-bottom: none!important;
}
#manu nav ul ul li a {
	color:#fff !important;
	text-decoration:none;
	width:234px;
	height:auto !important;
	padding:5px !important;
	border-bottom:1px solid #fff;
	line-height:25px !important;
}
#manu nav ul ul li a:hover, #manu nav ul ul li a.select {
	color:#000 !important;
	background-image:none;
	background-color:#fff300;
	width:234px !important;
}

nav ul li:last-child ul.sub-menu {
		position:absolute;
		top:0px;
		left:-50px !important;
	}
nav ul li:last-child ul.sub-menu li ul{
		position:absolute;
		top:0px;
		left:-245px !important;
		text-align:right;
		}
		
		
.iphone_banner{
	display:none;
	}
#banner .top_part{
		width:auto;
		padding:9px 0;
		margin:0;
		border-bottom:5px solid #343434;
		position:relative;
		z-index:9;
}

nav a#pull {
	display: none;
}
.bxslider li img{
	display:none !important;
	}

.bxslider li{
	height:928px;
	margin:0px 0 0 0;
	}

header .top_part{
	width:1000px;
	margin:0 auto;
}
.banner_text_holder {
	position:absolute;
	top: 529px;
	right:0px;
	left:0;
	z-index:99999;
}
.banner_text{
	max-width:1000px;
	margin:0 auto;	
}
.banner_text h1{
	background-color: #FFFFFF;
    color: #050000;
    float: right;
    font-family: 'Oswald',sans-serif;
    font-size: 30px;
    line-height: 51px;
    margin: 0 0 3px;
    padding: 10px 29px;
    text-transform: uppercase;
}
.banner_text h2{
	background-color: #050000;
    color: #F89E23;
    float: right;
    font-family: 'Oswald',sans-serif;
    font-size: 30px;
    line-height: 35px;
    padding: 9px 27px;
    text-align: right;
    text-transform: uppercase;
	}
.banner_text_box{
	position:relative;
	width:1000px;
	margin:0 auto;
	}
 



/*=======top part end======*/
/*=======header part end======*/
/*=======body container part======*/
#body_cotainer_part2a1{
	width:100%;
	margin:425px 0 0 0 !important;
	background-color:#f89e23 !important;
	position:relative;
	z-index:99 !important;
	}
#body_cotainer_part2a1 .center_body{
	width:1000px;
	margin:0 auto;
	position:relative;
	}
.left_box_body{
	float: left;
    left: -65px;
    position: absolute;
    top: -225px;
}
.left_box_body ul{
	width:406px;
	
	}
.left_box_body ul li{
	width:201px;
	height:140px;
	background-color:#050000;
	float:left;
	margin:1px;
	text-align:center;
	color:#fff;
	font-size:30px;
	line-height:30px;
	text-transform:uppercase;
	padding:18px 0 0 0;
	font-weight:700;
	font-family: 'Open Sans Condensed', sans-serif;
	display:block;
	}
.left_box_body ul li:hover{
	background:rgba(0,0,0,0.6);
	}
.left_box_body ul li h4 span{
	color:#fff;
	font-size:12px !important;
	line-height:14px !important;
	text-transform:none;
	display:block;
	}
.left_box_body ul li a{
	color:#fff;
	}
.left_box_body ul li h4{
	width:100% !important;
	text-align:center;
	padding:10px 0 0 0;
	}
.left_box_body ul li .box_icon1{
	background:url(../images/social.png) 0px -45px no-repeat;
	width:67px;
	height:67px;
	display: inline-block;
	}
.left_box_body ul li .box_icon1:hover{
	background:url(../images/social.png) -69px -45px no-repeat;
	width:67px;
	height:67px;
	display: inline-block;
	}
.left_box_body ul li .box_icon2{
	background:url(../images/social.png) 0px -120px no-repeat;
	width:84px;
	height:73px;
	display: inline-block;
	}
.left_box_body ul li .box_icon2:hover{
	background:url(../images/social.png) -86px -120px no-repeat;
	width:84px;
	height:73px;
	display: inline-block;
	}
.left_box_body ul li .box_icon3{
	background:url(../images/social.png) 0px -203px no-repeat;
	width:54px;
	height:54px;
	display: inline-block;
	}
.left_box_body ul li .box_icon3:hover{
	background:url(../images/social.png) -57px -203px no-repeat;
	width:54px;
	height:54px;
	display: inline-block;
	}
.left_box_body ul li .box_icon4{
	background:url(../images/social.png) 0px -270px no-repeat;
	width:70px;
	height:50px;
	display: inline-block;
	}
.left_box_body ul li .box_icon4:hover{
	background:url(../images/social.png) -71px -270px no-repeat;
	width:70px;
	height:50px;
	display: inline-block;
	}






.right_box_body{
	width:627px;
	float:right;
	padding: 17px 0 0;
	}
.right_box_body h2{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:30px;
	line-height:30px;
	color:#fff;
	font-weight:700;
	padding:0 0 15px 0px;
	text-align:right;
	text-transform:uppercase;
	}
.right_box_body h2 span{
	color:#050000;
	}
.right_box_body p{
	color:#161616;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:16px;
	padding:0 0 0 0px;
	text-align:right;
	}
.iphone2{
	display:none;
	}
.iphone{
	display: block;
	}
/*=======body container part end======*/
/*=======footer container part======*/
footer{
	width:100%;
	margin:0 auto;
	background-color:#050000;
	height:59px;
	}
.footer_body{
	width: 1000px;
	margin:0 auto;
	color:#FFF;
	text-align:center;
	}
.footer_body p{
	color:#fff;
	font-size:12px;
	line-height:20px;
	font-family: 'Open Sans', sans-serif;
	padding:20px 0 0 0;
	margin:0 0 0 0;
	}
.footer_body p a{
	color:#fff;
	}
.footer_body p a:hover{
	color:#FFF200;
	text-decoration:none;
	}
.footer_body ul li a:hover, .footer_body ul li a.active{
	color:#000;
	}

.bottom_footer a{
	color:#FFF;
	}

.footer_right{
	padding:0px 0 0 0;
	margin:25px 0 0 0 !important;
	}
.footer_right h3{
	float:left;
	font-size:20px;
	color:#fff !important;
	text-transform:uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:700;
	line-height:30px;
	padding:0 10px 0 0px;
	}
.footer_right a{
	padding:0 3px;
	}
.facebook{
	background:url(../images/social.png) 0 0 no-repeat;
	width:26px;
	height:26px;
	float:left;
	}
.twitter{
	background:url(../images/social.png) -31px 0 no-repeat;
	width:26px;
	height:26px;
	float:left;
	}
.in{
	background:url(../images/social.png) -62px 0 no-repeat;
	width:26px;
	height:26px;
	float:left;
	}
.gmail{
	background:url(../images/social.png) -93px 0 no-repeat;
	width:26px;
	height:26px;
	float:left;
	}
.p{
	background:url(../images/social.png) -125px 0 no-repeat;
	width:26px;
	height:26px;
	float:left;
	}
/*=======footer container part end======*/
/*=======footer bottom end======*/
.form_contact{
		margin:20px 0 0 0px;
		width:60%;
		float:left;
}
.cap{
	float:left;
	text-align:left;
	}
.form_contact label{
		float:left;
		width:220px;
		font:bold 13px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#fff;
}
.form_contact input[type=text]{
		width:90%;
		height:40px;
		background-color:#fff;
		padding:0 0 0 10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
.form_contact select{
		width:92%;
		height:40px;
		background-color:#fff;
		padding:10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
.form_contact textarea{
		width:90%;
		height:130px;
		background-color:#fff;
		padding:5px 0 0 10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:16px;
		color:#000;
		outline:none;
		border:none;
}		
.form_contact input[type=submit]{
		background-color:#000;
		padding:6px 15px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		border-radius:5px;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
.form_contact input[type=reset]{
		background-color:#000;
		padding:6px 15px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		border-radius:5px;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
.form_contact label span.red{
		color:#FF0000;
}
.map_part{
		width:35%;
		float:right;
		border:3px solid #d4d4d4;
		padding:10px;
		margin:50px 0 0 0px;
}
.map_part h6{
		font:normal 20px "swis721_cn_btbold";
		line-height:20px;
		color:#7E1A16;
		padding:15px 0 0px 0px;
}









.left_box_body_inner{
	width: 100%;
	float: none;
	margin:25px 0 0 0;
	}
.left_box_body_inner h2{
	color:#024b77;
	font-size:26px;
	font-family: 'Open Sans', sans-serif;
	line-height:30px;
	}
.left_box_body_inner p{
	color:#474747;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	padding:15px 23px 7px 0;
	}
.gallery li{
	float:left;
	border:2px solid #fff;
	border-radius:5px;
	margin:10px;
	height:192px;
	}
	
#body_cotainer_part{
	width:100%;
	background-color:#f89e23 !important;
	/*position:relative;*/
	z-index:999999;
	min-height: 680px;
	}
.center_body2{
	width:1000px;
	margin:0 auto;
	padding:25px 0;
	}
.center_body2 h2{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:30px;
	line-height:38px;
	color:#fff;
	font-weight:700;
	}

.center_body22a{
	width:1000px;
	margin:0 auto;
	padding:25px 0;
	}
.center_body22a h2{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:30px;
	line-height:38px;
	color:#fff;
	font-weight:700;
	}
.center_body22a ul li{
	list-style:none !important;
	margin:15px;
	background-color:#fff;
	line-height:192px;
	vertical-align:middle;
	}
.center_body22a ol li{
	list-style:none;
	}


.center_body2 h3{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:26px;
	line-height:30px;
	color:#fff;
	font-weight:700;
	}
.center_body2 h4{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:22px;
	line-height:25px;
	color:#fff;
	font-weight:700;
	}
.center_body2 h5{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:20px;
	line-height:25px;
	color:#fff;
	font-weight:700;
	}
.center_body2 h6{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:18px;
	line-height:22px;
	color:#fff;
	font-weight:700;
	}
.center_body2 p{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#fff;
	padding:10px 0;
	}
.center_body2 ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:14px;
	color:#fff;
	padding:0 0 0 0px;
	list-style:disc;
	margin:0 0 0 15px;
	}
.gallery{
	position:relative;
	z-index:99;
	}

.service_box {padding:8px; float:left; background-color:#000;}
				.service_box aside {background-color:#ce1a22; height:48px; border-bottom:1px solid #FFFFFF; text-align:center;}
				.service_box aside h4 {color:#FFF !important; font-weight:700; padding:8px 0;}
				.service_box aside h4 span {font-weight:300;}
				
				.service_box figure {padding:24px; border:1px solid #d5d5d5; border-width:3px 1px 0 1px; background-color:#FFFFFF; min-height:142px;}
				.service_box article {padding:0 24px 24px 24px; border:1px solid #d5d5d5; border-width:0 1px 1px 1px; background-color:#FFFFFF;  text-align:center;}
				.service_box article p {padding:0;}
				.service_box article p strong {color:#000;}
				
				.service_box .more_btn {margin:-18px auto 0 auto !important; width:100px; height:40px; display:block; background: red; text-align: center;}
				.service_box .more_btn a {padding:12px 0; color:white;}
/*==========Right Panel=====*/
.rightPan {
	width:25%;
	padding:0 0 0 0;
	float:right;
	
}
.leftpan {
		float:left;
		width:70%;
		/*margin:10px auto;
		border:1px solid #cecece;*/
	}

.center_body2 span.red {
	 color: #ff0000;
}

.center_body2 strong, .form_contact label strong {
	color: #993300;
}

.center_body22a ul{
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 18px;
    
}

.center_body2 ol {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 18px;
    list-style: decimal;
    margin: 0 0 0 5px ! important;
    padding: 8px 0;
}
.center_body2 ol li {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 18px;
    list-style: decimal;
    margin: 0 0 0 14px ! important;
    padding: 0px 0 0 0 !important;
}
.center_body2 h1 {
    color: #fff;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 35px;
    font-weight: 700;
    line-height: 38px;
}
.center_body2 h3 {
    color: #fff;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 28px;
    font-weight: 700;
    line-height: 38px;
}
.center_body2 h4 {
    color: #fff;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 38px;
}
.center_body2 h5 {
    color: #fff;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 38px;
}
.center_body2 h6 {
    color: #fff;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 38px;
}
/* Alignment */

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.center_body2 p a, .center_body2 a{
	color: #050000;
}

